#ifndef VDR_EM84XX_OSD_H
#define VDR_EM84XX_OSD_H

#include <vdr/osd.h>

class cOsdProviderEm84xx: public cOsdProvider {
public:
   cOsdProviderEm84xx(void);
   virtual cOsd *CreateOsd(int Left, int Top);
};

#endif // VDR_EM84XX_OSD_H
